{
		"name":"astropayments/astropayments-php",
		"description": "AstroPayments php sdk",
		"keywords": [
				"astropayments",
				"payments",
				"creditcard"
		],
		"homepage": "https://.goastro.com",
		"license": "MIT",
		"authors": [
				{
						"name": "AstroPayments",
						"homepage": "https://.goastro.com"
				}
		],
		"require": {
				"php": "^7.0||^8.0",
				"ext-curl": "*",
				"ext-json": "*",
				"ext-mbstring": "*"
		},
		"autoload": {
				"psr-4": { "AstroPayments\\" : "lib/" }
		}
}
